@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);

body {
	font-family: 'Roboto Slab', serif;
	color:#000;
	background-image:url(graphics/fiber-paper-background-lrg.jpg);
	background-position: top, center;
	background-repeat: repeat;
	margin: 0;
	top: 0;
}

a {
	color:#242446;
	text-decoration:underline;
} 
 
a:hover {
 	color: #561515; 
 	text-decoration:underline;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

h1 {
	font-size: 180%;
	margin:0;
	font-weight:700;
	color:#000;
	text-transform:uppercase;
}

h2 {
	font-size: 140%;
	margin:0;
	font-weight:700;
	color: #005a00;
	border-top: thick 2px #005a00;
	border-top-style: solid;
	text-transform:uppercase;
}

h3 {color: #242446;
	font-size: 115%;
	font-weight:700;

}

h3 a {color:#000000;
}

h3 a:hover {color: #d5bf96;
}

h4 {color: #242446;
	font-size: 95%;
	font-weight:700;
}

.xtrasmall-text {
	font-size:50%;
	line-height: 120%;
}

.small-text {
	font-size:90%;
	line-height: 155%;
	padding: 1%;
}

.medium-text {
	font-size:100%;
	font-weight:700;
	text-align:center;
}

.medium-text a {
	font-size:120%;
	text-decoration: underline;
	color: #6e2f22;
}

.medium-text a:hover {
	color: #d5bf96
}

.large-text {
	font-size:150%;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	color: #242446;
	border-bottom: solid 2px #242446;
	margin-bottom: 1%;
}

.extra-large-text {
	font-size:190%;
	font-weight:700;
	text-transform:uppercase;
	color:#005a00;
	margin-top: -1%;
	line-height: 100%;
	padding:1%;
}

.sub-text {
	font-size:80%;
	color: #bf0502;
}

#header-wrapper {
	width:100%;
	background-color:#561515;
	min-height:138px;
    float: left;
    top: 50px;
}

#logo {
	max-width:730px;
	height:279px;
	margin: 0 auto;
	background-position:bottom;
}

#logo img {
	width:100%;
	height:auto;
}

#tagline {
	max-width:664px;
	width:60%;
	text-align:right;
	padding-top:2%;
	color:#FFFFFF;
	font-size: 180%;
	margin-top: -8%;
	float:right;
}

#nav-wrapper {
	width:100%;
	background-color: #00005a;
	float: left;
}

#nav {
	max-width:1100px;
	width:96%;
	margin:auto;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	font-size: 120%;

}

#nav ul {width: 100%;
	padding:0;
	margin:0;
}

#nav li {
	list-style-type: none;	
	margin: 0;
	padding: 1% 1.42% 1%;
	display: inline;
	float: left;
	cursor: pointer;
	border-right: 1px solid #bcbcb1;
}

#nav li:hover {
	background-color:#bab1a0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


#nav a {
	color: #fff;
	text-decoration:none;
}

/*
#nav li:after {
	content: '|';
	color: #000;
}

#nav li:last-child:after {
	content: '';
}
	*/

#link-wrapper {
	background-color: #bab1a0;
	float: left;
	max-width: 250px;
}

#link {
	margin:auto;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	font-size: 97%;
	color:#00005a;
	padding:0;
}

#link ul {
	width:100%;
	padding:0;
	margin:0;
}

#link li {
	list-style-type:none;
}

#link li a {
	list-style-type: none;
	display: block;
	margin: 0;
	text-transform: uppercase;
	font-weight: 700;
	padding: 3% 2%;
	cursor: pointer;
	font-size: 90%;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}
	
#link li a:hover {
	color: #FFFFFF;
	background-color:#00005a;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}	

.hide {
	display:none;
}


#slide-wrapper {
	max-width:700px;
	width:100%;
	margin: -1.8% auto;
	min-height:338px;
	position: relative;
	top: 0px;
	float:right;
	min-height:300px;
}

#wrap {
	background-image:url(images/wrap_img.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: bottom;
	max-width: 986px;
	width: 94%;
/*	min-height: 731px;*/
	height:auto;
	padding: 3%;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	-moz-box-shadow: 0px 0px 25px #000000;
	-webkit-box-shadow: 0px 0px 25px #000000;
	box-shadow: 0px 0px 25px #000000;
	position: relative;
    z-index: 1;

}


.welcome {
	width:50%;
	float:left;
	padding-right:3%;
	margin: 5% 3% 0;
	color: #000000;
	top: 0px;
}

.info {
	font-size:130%;
	background-color: #005a00;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin: 1%;
	line-height: 100%;
	padding: 1%;
}

.info-link {
	font-size:100%;
	font-weight:700;
	color:#000;
	margin: 1%;
	margin-bottom:1%;
	line-height: 115%;
	padding: 1%;
	border-bottom: solid 1px #000;
	min-height: 40px;
}

.events {
	width:50%;
	float:left;
	padding-right:3%;
	margin: 5% 5% 0;
	color: #000000;
	top: 0px;
}

.news-box {
	width:30%;
	max-width: 300px;
	float:right;
	height: auto;
	margin: 5% 5%;
}

.banner {
	width:28%;
	float:left;
	margin: 1% 2% 3.5%;
	padding: .4%;
	height:auto;
}

.banner img {
	width:100%;
	height:auto;
}

.epd {width: 100%; height: auto; float: left; margin-top: 20px;}
.row1 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #fff; background-color: #242446; float: left; font-size: 10pt; font-weight:700;}
.row2 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row3 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row4 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row5 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row6 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row7 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row8 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row9 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row10 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row11 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row12 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row13 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row14 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.row15 {width: 11%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}
.epdtitle {width: 30%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 10pt;font-weight:700;}

.charttitle {width: 9%; text-align: center; height: 25px; margin-bottom: 5px; color: #fff; background-color: #242446; float: left; font-size: 9pt;font-weight:700;  border-right: solid 1px #fff;}
.charttitle2 {width: 9%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 9pt;font-weight:700; border-right: solid 1px #000;}
.chartupper {width: 2.8%; text-align: center; height: 25px; margin-bottom: 5px; color: #fff; background-color: #242446; float: left; font-size: 9pt;font-weight:700; border-right: solid 1px #fff;}
.chartlower {width: 2.8%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 9pt;font-weight:700; border-right: solid 1px #000;}

.scoremonth {width: 9%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 9pt;font-weight:700; border-right: solid 1px #000;}
.score {width: 9%; text-align: center; height: 25px; margin-bottom: 5px; color: #000; background-color: transparent; float: left; font-size: 9pt;font-weight:700; border-right: solid 1px #000;}


.cattle-wrapper {
	width:96%;
	clear:both;
	overflow:hidden;
	border-bottom:2px solid #005a00;
	margin-bottom:2%;
	padding: 0 2% 2% 2%;
}

.cattle-wrapper h1 {
	font-size:180%;
	font-weight:700;
	color:#242446;
	text-align:left;
}


.cattle-wrapper:last-child {
	margin-bottom:0;
	border-bottom:0;
}

.cattle-c1 {
	max-width:450px;
	width:60%;
	float:left;
	min-height:200px;
	margin: 1%;
}

.cattle-c1 img {
	width:100%;
	height:auto;
	border: #000000 1px solid;
}

.cattle-c2 {
	margin:1%;
	width:45%;
	float:right;
}


.cattle-c2 h1 {
	font-size:135%;
	font-weight:700;
	color:#242446;
}


.cattle-c2 h3 {
	font-size:120%;
	font-weight:700;
	color: #005a00;
	line-height:150%;
}

.cattle-c2 h3 a {
	text-decoration: underline;
	color: #6e2f22;
}

.cattle-c2 h3 a:hover {
	color: #d5bf96
}

.donor-link {
	display: inline-block;
	padding:15px;
	background:#f27329;
	text-align:center;
	color:#fff;
	float: left;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	font-size: 100%;
	font-weight: 700;
}

.donor-link a {color:#fff;
text-decoration:none;
}

.donor-link:hover {
	background:#242446;
	color:#fff;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.epd-link {
	width: 62%;
	height:auto;
	display: inline-block;
	padding:10px;
	background:#242446;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	font-size: 85%;
	font-weight: 700;
}

.epd-link a {color:#fff;
text-decoration:none;
}

.epd-link:hover {
	background:#561515;
	color:#fff;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.about-c2 {
	width:45%;
	float:left;
	margin-right: 2%;
}

.about-c1 {
	width:37%;
	float:left;
}

.about-c1 img {width:100%; height: auto;}

.about-picL {
	width:55%;
	float:left;
	margin-right: 1%;
	height:auto;
}

.about-picL img {
	width:100%;
	height:auto;
}

.about-picLsm {
	width:35%;
	float:left;
	margin-right: 1%;
	min-height:180px;
}

.about-picLsm img {
	width:100%;
	height:auto;
}

.about-picR {
	width:60%;
	float:right;
	margin-left: 2%;
}

.about-picR img {
	width:100%;
}

.showclinic {width: 27%;
	min-height:167px;  
	padding: 3%; 
	float: left;
	font-size: 100%;
}

.showclinic img {width: 100%;
		height:auto;  
}

.production {width: 22%;
	min-height:25px;  
	margin: 1% 1% 1% 0;
	padding:.5%; 
	float: left;
	font-size: 100%;
	background-color:#DCDCDC;
}



.c1{width: 93%; margin-bottom: 2%; float: left; border-bottom: solid 1px #000000;}  /* --- full width ---*/

.c1 h1 {text-align: left; font-size: 140%;}

.c1 h3 {text-align:center; font-size: 80%; text-transform:uppercase; color:#d5bf96; }

.c2 {width: 48%;
	height:auto;  
	margin: 1%; 
	padding: 0; 
	float: left;
}

.c2 img {width: 100%;
		height:auto;  
}

.c2 h1 {color: #242446;
	font-size:150%;
	font-weight:700;
	text-align:left;
}

.c2 h2 {
	font-size:140%;
	font-weight:700;
	color:#000;
	text-align:center;
}

.c2 h3 {color: #000000;
	font-size:100%;
	font-weight:700;
}
	
.c2 h3 a {color: #000000; 
}
	
.c2 h3 a:hover {color: #6e2f22;}
	
#map {
	width:25%;
	height:auto;
	float:left;
	margin-top: 2%;
}


.c3 {width: 22%;
	min-height:105px;  
	margin: 1% 1% 1% 0; 
	padding: 1% 1% 1% 0; 
	float: left;
	font-size: 100%;
}

.c3 img {width: 90%;
		height:auto;  
}

.c3 h1 {font-size: 130%; 
		color: #000000; 
		text-align: left;
}

.embryo {width: 15%;
	min-height:105px;  
	margin: 1% 1% 1% 0; 
	float: left;
	font-size: 100%;
}

.embryotransfer {width: 30%;
	min-height:105px;  
	margin: 1% 1% 1% 0; 
	float: left;
	font-size: 100%;
}

.embryotransfer h1 {font-size: 120%; 
		color: #000000; 
		text-align: left;
}

.embryo h1 {font-size: 120%; 
		color: #000000; 
		text-align: left;
}

#main {
	max-width:1100px;
	width:96%;
	margin:auto;
	padding:2% 0;
}

#footer-wrapper {
	width:100%;
	background-color:#00005a;
	height: auto;
	margin-top: 0;
	border-top: 5px solid #005a00;
}

#footer {
	max-width:986px;
	width:100%;
	margin:auto;
	overflow:hidden;
	height:170px;
}

#footer a {
	color: #fff;
	text-decoration:none;
}

#footer a:hover {
	padding-left: 2%;
	color:#bab1a0;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.footer-c1 {
	display:inline-block;
	padding:2%;
	float:left;
	font-size:85%;
	text-transform:uppercase;
	font-weight:700;
	}
	
.footer-c1 img {width: 100%;height: auto;}

.footer-c2 {
	display:inline-block;
	padding:2%;
	float:left;
	text-align:left;
	width: 15%;
	color:#FFFFFF;
}

.footer-c3 {
	display:inline-block;
	padding:2%;
	float:left;
	text-align:left;
	width: 20%;
	color:#FFFFFF;
}

.footer-c4 {
	display:inline-block;
	padding:2%;
	float:left;
	text-align:left;
	width: 17%;
	color:#FFFFFF;
}

.footer-c5 {
	padding:0;
	float:left;
	text-align:left;
	width: 100%;
	height:auto;
	color:#FFFFFF;
	font-size: 75%;
	margin: -2% 2%;
}


/***************contact page***************/

#contact-wrapper {
	width:100%;
	clear:both;
	overflow:hidden;
}

#address {
	width:48%;
	float:left;
	color: #000000;
}

#breeder {
	width:80%;
	float:left;
	color: #000000;
}
 
#contact-form {
	width:48%;
	float:right;
}

#contact-formL {
	width:48%;
	float:left;
}

/*================ FORM ========================*/

form{
	width: 100%;

	}

fieldset{
	border: 0;
	padding: 10px 0 ;
	clear: left;
	}
	
textarea, input, select{
	border: 1px solid #c2c3c6;
	padding: 2%;
	width: 96%;
	}

label{
	font-weight: bold;
	}
	
	.checkboxes-container {
	width: 60%;
	float:left;	
}	
	
.checkbox {
	width: 25px;
	float: right;	
}	
	
textarea:focus, input:focus, select:focus{
	background: #c2c3c6;
	border: 1px solid #2c241c;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	outline: none;
}
	
#phone{display:inline-block;width: 90px;margin-right: 10px;}
.dash{display: inline-block; width: 10px; }

input[type="submit"]{
	border: 1px solid #c2c3c6;
	padding: 3px 0;
	margin-top: 5px;
	font-weight: bold;
	/*font-size: 1.3em;*/
	width: 130px;
	cursor: pointer;

	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	
	background: #f6f5f5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f6f5f5 0%, #e5ebee 50%, #d7dee3 51%, #ebebeb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f5f5), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f5f5', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
	}
	
.submit {
	background-color: #242446;
	color: #fff;
	width: 100px;
	height: 40px;
	margin: 20px 0 0 0;
	font-size:100%;
	font-weight:700;
	cursor:pointer;
}

.submit:hover {
	background-color: #bab1a0;
	color: #fff;
}

.clear {
	clear: both;	
}

/***************responsive***************/

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 980px){
#nav {font-size: 90%;}
#nav li {padding: 1% 2%;}
.banner {padding: 0;}
.news-box {width: 34%;}
#tagline {font-size: 150%; text-align:center;}
.news-box {margin: 2% 7%;}
.welcome {margin: 2% 0;}
#slide-wrapper {width: 68%; margin-left: 2%:}
#link-wrapper {height: auto;}
#logo {width:100%;}
.cattle-c1 {width: 48%;}
.cattle-c1 img {width: 80%; padding-right: 0; margin-bottom: 2%;}
.about-picL {min-height:330px;}
.about-picLsm {min-height:100px;}
}

@media screen and (max-width: 830px){
.news-box {width:30%; float: left; margin-top: 2%;}
.welcome {width: 48%; margin-top:2%; float:left;}
#nav li {font-size: 82%;}
#slide-wrapper {min-height: 300px; width:63%;}
.banner img {width: 100%; height: auto;}
#link-wrapper {margin-right: 1%; font-size: 88%;}
.row1 {width: 6%; font-size: 9pt;}
.row2 {width: 6%; font-size: 9pt;}
.rowtitle {font-size: 8pt;}
.about-picL img {width: 100%; height:auto;}
.about-picR img {width: 100%; height:auto;}
.cattle-c1 {width: 47%; padding-right: 0; margin-bottom: -8%; height:auto;}
.cattle-c2 {width: 40%; margin-bottom: 2%;}
.about-picL {min-height:230px;}
.footer-c1 {width: 31%; float:left;}
.footer-c2 {width: 15%; font-size: 80%; float:left; text-align:left;}
.footer-c3 {width: 20%; font-size: 80%; float:left; text-align:left;}
.footer-c4 {width: 15%; font-size: 80%; float:left;}
.footer-c5 {width: 40%; font-size: 70%; float:left;}
}

@media screen and (max-width: 770px){
#nav li {font-size: 78%;}
.extra-large-text {font-size: 145%;}
.news-box {margin-left: 4%;}
}


@media screen and (max-width: 650px){
#logo {width: 100%; margin-bottom: -6%;}
#slide-wrapper {width:55%;}
.welcome {width: 96%; margin: 0 auto; padding: 2%;}
.banner {margin-right:3%;}
.news-box {float:none; margin: auto; width:100%;}
.hide {display:block;}
ul.hide {display:block;}
ul.hide li.hide {display:block;}
ul.hide li.hide a{display:block;}
.rowtitle {font-size: 7pt;}
.row1 {width: 6%; font-size: 8pt;}
.row2 {width: 6%; font-size: 8pt;}
.footer-c1 img {width: 98%; float:left; margin-right: 2%;}
.footer-c2 {width: 11%; font-size: 70%; float:left; text-align:left;}
.footer-c3 {width: 23%; font-size: 70%; float:left;}
.footer-c4 {width: 13%; font-size: 70%; float:left; margin-left:-4%;}
.footer-c5 {width: 35%; font-size: 60%; float:left;}
}


@media screen and (max-width: 600px){
}

@media screen and (max-width: 550px){
}

@media screen and (max-width: 500px){
#logo {margin-bottom: -2%; height: auto; float:left;}
#link-wrapper {width: 60%; margin: 3% auto; float:none;}
#slide-wrapper {margin: auto; width: 93%; float: none; min-height:100px;}
.banner {width: 75%; margin: auto; padding: 2%; float: none; }
.production {width: 26%; font-size: 80%;}
#contact-form {width: 100%; margin-top: 15%; height: auto;}
.about-c2 {width: 100%;}
.large-text {font-size: 100%;}
.c3 {width: 30%;}
.c2 {width: 100%;}
.cattle-c1 {width: 100%; margin:auto;}
.cattle-c2 {width:100%;}
.about-picL {min-height:150px;}
.footer-c1{width: 35%; margin-right: -5%; margin-top:1%;}
.footer-c2 {width: 11%; font-size: 60%; float:left; text-align:left;}
.footer-c3 {width: 27%; font-size: 60%; float:left;}
.footer-c4 {width: 18%; font-size: 60%; float:left; margin-left: -7%;}
.footer-c5 {width: 100%; font-size: 50%; margin: 0 auto; text-align:center;}
}

@media screen and (max-width: 370px){
.about-picR {width: 100%;}
.about-picL {width: 100%;}
.about-c1 {width: 100%; margin: auto;}
.info-link {font-size: 90%; margin-bottom: 4%;}
.production {width: 30%;font-size: 75%;}
.row1 {width: 15%;font-size: 6pt; }
.row2 {width: 15%;font-size: 6pt; }
.rowtitle {width: 11%; font-size: 6pt;}
.epdtitle {width: 21%; font-size: 6pt;}
.epd-link {width:90%;}
.embryo {font-size: 70%;width: 23%;}
.embryotransfer {font-size: 70%;width: 51%;}
#tagline {font-size: 100%;}
#slide-wrapper {min-height: 100px;}
.small-text {font-size:70%;}

#footer-wrapper {min-height:260px;}
#footer {overflow: visible;}
.footer-c1 {width: 100%; margin:0 auto; float: none;}
.footer-c2 {width: 23%; font-size: 60%; text-align:left;}
.footer-c3 {width: 38%; font-size: 60%; margin-left: -6%;}
.footer-c4 {width: 20%; font-size: 60%;}
.footer-c5 {width: 100%; font-size: 50%; margin: 0 auto; text-align:center;}
#wrap {padding: 0;}
.cattle-c1 {width: 100%; float:none;}
.cattle-c2 {width: 100%;}
.about-picLsm {width:100%;}
}

@media screen and (max-width: 320px){
.news-box {height: auto;}
.footer-c2 {margin-left: -3%;}
.footer-c3 {width: 42%;}
#logo {margin-bottom: -2%;}
.production {width: 31%; font-size: 70%;}
.embryo {font-size: 65%;width: 23%;}
.embryotransfer {font-size: 65%; width: 51%;}
.c1 h3 {font-size: 65%;}
}